- provides/obsoletes...
[packages/xorg-driver-video-nvidia.git] / xorg-driver-video-nvidia.spec
index e7d305070e4da4f8b57fdc6b0d239bbffbdbad24..c0c961010412b56ad9175bf4eff023ed8741b9cd 100644 (file)
@@ -36,9 +36,13 @@ Requires:    X11-libs >= %{_min_x11}
 Requires:      X11-modules >= %{_min_x11}
 %{?with_tls:Requires:  glibc(tls)}
 Provides:      X11-OpenGL-core
-Provides:      XFree86-driver-nvidia
+Provides:      X11-OpenGL-libGL
 Provides:      XFree86-OpenGL-core
+Provides:      XFree86-OpenGL-libGL
+Provides:      XFree86-driver-nvidia
 Obsoletes:     Mesa
+Obsoletes:     X11-OpenGL-core
+Obsoletes:     X11-OpenGL-libGL
 Obsoletes:     XFree86-OpenGL-core
 Obsoletes:     XFree86-OpenGL-libGL
 Obsoletes:     XFree86-driver-nvidia
This page took 0.101429 seconds and 4 git commands to generate.